/* Geral */

body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: underline;
}
a:active {
	color: #999999;
	text-decoration: underline;
}

#main {
	position: absolute;
	width:702px;
	height:402px;
	border: 1px solid #999999;
	top:50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -350px;
	visibility: visible;
	z-index: 1;
}

#hometext {
	position: absolute;
	width: 300px;
	height: 300px;
	top: 50px;
	left: 270px;
	visibility: visible;
	z-index: 2;
}

#linkcover {
	position: absolute;
	width: 700px;
	height: 350px;
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -350px;
	visibility: visible;
	z-index: 3;
}

#breadcrumbtrail {
	position:  absolute;
	width: 700px;
	height: 10 px;
	top: 50%;
	left:  50%;
	margin-top: 210px;
	margin-left: -350px;
	visibility: visible;
	z-index: 1;
	color: #999999;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

.breadcrumbon {
	color: #FFCC00;
}

/* Espetaculos Intinerantes */

#sinfonieta {
	position: absolute;
	width: 100px;
	height: 250px;
	top: 110px;
	left: 100px;
	visibility: visible;
	z-index: 4;
}

#sinfonieta_janela {
	position: absolute;
	width:  320px;
	height: 325px;
	top: 31px;
	left: 366px;
	visibility: hidden;
	z-index: 5;
}

#natal {
	position: absolute;
	width: 115px;
	height: 200px;
	top: 150px;
	left: 215px;
	visibility: visible;
	z-index: 4;
}

#natal_janela {
	position: absolute;
	width:  320px;
	height: 325px;
	top: 31px;
	left: 366px;
	visibility: hidden;
	z-index: 5;
}

#baloes {
	position: absolute;
	width: 240px;
	height: 185px;
	top: 0px;
	left: 215px;
	visibility: visible;
	z-index: 4;
}

#baloes_janela {
	position: absolute;
	width:  320px;
	height: 325px;
	top: 31px;
	left: 366px;
	visibility: hidden;
	z-index: 5;
}

#silva {
	position: absolute;
	width: 185px;
	height: 230px;
	top: 130px;
	left: 350px;
	visibility: visible;
	z-index: 4;
}

#silva_janela {
	position: absolute;
	width:  312px;
	height: 317px;
	top: 31px;
	left: 50px;
	visibility: hidden;
	z-index: 5;
}

#bagunca {
	position: absolute;
	width: 110px;
	height: 180px;
	top: 175px;
	left: 525px;
	visibility: visible;
	z-index: 4;
}

#bagunca_janela {
	position: absolute;
	width:  312px;
	height: 317px;
	top: 31px;
	left: 50px;
	visibility: hidden;
	z-index: 5;
}
